body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:85%; margin:0; padding:0; height:auto; }/* dinamico */
p {margin-top:0}
.p, .p p{margin:0; padding:0}
table {font-size:100%}
.clear {clear:both; height:1px; overflow:hidden; color:#ffffff; margin-bottom: -1px;} /*clear:both; font-size:0.1em; color:#ffffff;*/
a img { border-width:0px; }

/* STILI ASSOCIATI ALLA TENDINA DI XSTANDARD */
.bold {font-weight:bold;}
.italic {font-style:italic;}
.normal {font-weight:normal;}
.underline {text-decoration:underline;}
.testoright {text-align:right;}
.testocenter {text-align: center;}
.testoleft {text-align:left;}
.small {font-size:0.9em;}
.small2 {font-size:0.8em;}
.big {font-size:1.1em;}
.big2 {font-size:1.15em;}
.rosso, .red, ul.archivio_immagini span .red, ul.archivio_immagini div .red {color:#88231D;}
.blu, div.blu,span.blu, ul.archivio_immagini span.blu  {color:#2158A6;}
.grigio {color:#8C8C8C;}
.w100 {width:100%}
lingua_en, lingua_fr, lingua_de, lingua_es {font-size:1.05em; color:#333333;}
acronym {cursor:help; border-bottom:none;}
cite, q, blockquote {font-size:1.05em; font-style:italic; color:#333333;}
blockquote {text-align:center;}
ol.elenco_requisiti li {margin-bottom:10px;}
ul.archivio_immagini img.target_blank_img, img.target_blank_img, a img.target_blank_img { border: none; display: inline; vertical-align: middle; float: none; margin: 0 0 0 5px; padding: 0; }
/* LAYOUT */
.contenitore_pagina { background-position:left; background-repeat:repeat-y; } /*; position:absolute;top:0%;left:50%;margin:0 0 0 -377px;width:756px; dinamico */
.contenitore_pagina2 { background-position:right; background-repeat:repeat-y;} /* dinamico */
.dimensione_carattere1 { font-size:0.9em;  width:100%;}
.dimensione_carattere2 { font-size:0.85em;  width:100%;}
.dimensione_carattere3 { font-size:1.0em;  width:100%;}

/* skip */
.skip {margin:0; padding:0; font-size:0.1em; line-height:0.1em; height:1px; width:1px; position:absolute; top:-10000px;}
	.skip ul {margin:0; padding:0;}
		.skip ul li {display:inline; margin:0; padding:0;}

/* stampa */
.logo_stampa { display:none}

/* preheader */
.preheader {background-color:#dfe9f0; margin:1px 0;}
.preheader_logo { float:left; width:287px; padding:3px 0; text-align:center}
.preheader_ora {float:right; width:199px;}
.orologio_esterno {background-image:url(../immagini/orologio.gif); background-position:10px 15px; background-repeat:no-repeat; min-height:36px; height:auto !important; height:36px;}
#orologio {padding:15px 3px 0px 33px; font-size:0.9em}
.lingue {text-align:right; padding-right:10px; font-size:0.9em}
	.lingue a:link,.lingue a:visited { text-decoration:none;}
	.lingue a:hover,.lingue a:active { text-decoration:none;}
.preheader_link { margin:0 200px 0 287px; font-size:0.9em}
.preheader_link .link_banda {background-position:right; background-repeat:repeat-y; }
.preheader_link .link_banda div {background-image:url(../immagini/freccia_giu.gif); background-position:15px 6px; background-repeat:no-repeat; padding:0px 3px 0px 24px; color:#FFF; text-transform:uppercase}
	.preheader_link a {line-height:1.2em; margin:0; padding:1px 0 2px 0; display:block}
	.preheader_link a:link,.preheader_link a:visited { text-decoration:none; color:#FFF}
	.preheader_link a:hover,.preheader_link a:active { text-decoration:underline; color:#FFF}
	
/* header */
.header { border-bottom:1px solid #FFF}/* dinamicobackground-repeat:repeat-x;width:100%; */
.header img {display:block}

/* corpo pagina */
.contenitore {float:left; width:100% !important; width: auto;}
.contenitore3{float:left; width:100% !important; width: 99%;}
/*.contenitore2 {width:99%;}margin-left:-3px*/ /*serve per ie5 */

.div_nav_int_float_sx {float: left;width:220px;}/* menu  */
.div_nav_int_float_dx {float: right;width:220px;}/* menu  */
.div_nav_int_float_cx {width:100%}/* menu  */
.divcx_int {}/*testo centrale */
.msx {margin-left: 220px}/*testo centrale */
.mdx {margin-right: 220px}/*testo centrale */	/*.divcx_home {margin-right:200px}testo centrale */


.testo_contenuto { padding-top:10px}
.blocco_testo { padding: 0 10px;}
	.div_testo {padding: 0px;}

.box_fotogallery { width:100%;}
.fotozoom { width:100%; text-align:center; font-size:1.3em}
.testo_zoom {padding:5px}

/* navigazione */
/* CODICE IMPOSTATO PER IL ROLLOVER DELLA NAVIGAZIONE
.box_1liv a, .box_2liv a, .box_3liv a { display:block; }
.box_1liv a, .box_2liv a:hover, .box_3liv a:hover { display:block; background-color:#999999}
.box_1liv { margin:0 0px 2px 0; padding: 5px 2px 1px 4px; font-size:1.1em; font-weight:normal}
.box_2liv a {margin:0 0px 2px 0; padding: 5px; font-size:0.9em;} 
.box_3liv a { margin:0 0px 2px 0; padding: 2px 5px; font-size:0.9em;}*/

.box_1liv { margin:0 0px 0px 0; padding: 5px 2px 3px 8px; font-size:1em; font-weight:normal; text-transform:uppercase}
.box_2liv {margin:0 0px 0px 0; padding: 6px 5px 6px 20px; font-size:0.9em; text-transform:uppercase;} 
.box_3liv { margin:0 0px 0px 0; padding: 2px 10px 2px 45px; font-size:1em;}
/*.blocco_box { border-bottom:3px solid #FFFFFF}*/
.box_1liv h2,.box_2liv h2 {font-weight:normal;}
.box_1liv a, .box_2liv a, .box_3liv a { text-decoration:none}
.div_nav_int_float_cx h2, .div_nav_int_float_dx h2, .div_nav_int_float_sx h2 {margin:0; padding:0; font-size:100%;}
.mattivo, h2.mattivo { font-weight:bold}

/* formattazione punti elenco nav */
.nn_navigazione ul {list-style-type: none; padding: 0; margin: 0}
.nn_navigazione ul li {padding: 0; margin: 0}

/* Box Home */
div.box_home {padding:5px 10px 5px 6px; font-weight:normal}
div.box_home h2{font-weight:normal; font-size:1.1em}
.ombrabox {background-image:url(../immagini/box_rip.gif); background-position: top; background-repeat: repeat-x;}
.ombrabox ul.archivio_immagini {margin:0; padding:0}
.ombrabox li.elenco_img {padding-bottom:0; border-bottom:1px solid #FFF}
.ombrabox_spazi {padding:20px 20px 10px 0px; background-position:right top; background-repeat:no-repeat}
.ombrabox ul.archivio_immagini img {margin: 0 0 0 8px}
.ombrabox_rigo {background-image:url(../immagini/box_rip.gif); background-position: top; background-repeat: repeat-x;}
.pt10 {padding-top:10px}
.ps15 {padding-left:15px}
.box_notizia { padding:30px 10px 40px 15px}
.box_notizia .titolo {padding:0px 0 38px 0; font-size:2.1em; text-transform:uppercase}  
.box_home_cx_bordo {border-left:1px solid #FFF; border-right:1px solid #FFF}
div.box_nav div {background-image:url(../immagini/nav_freccia.gif); background-position:left bottom; background-repeat:no-repeat; padding:6px 2px 20px 12px; font-size:1.1em; text-transform:uppercase}
.box_laterale_grigio {padding:10px 12px 20px 12px}
.box_laterale_grigio ul.archivio_immagini {background-color:#f6f6f6; margin:0; padding:5px 5px 1px 5px}
.box_laterale_grigio ul.archivio_immagini li {border-bottom:1px solid #e3e5e4; margin-bottom:6px}

/* footer */
.footer { padding:0 10px;height:auto !important; height:105px; min-height:105px; font-size:0.9em } /* dinamico */
	.footer_box_testo { margin-right:320px; padding-top:10px}
	.footer_box_menu {float:right; width:320px; padding-top:20px}
		.footer_menu1, .footer_menu2 {padding:10px 0px; }
		.footer_menu1 a, .footer_menu2 a {background-image:url(../immagini/raquo_bianco.gif); background-position:left center; background-repeat:no-repeat; padding-left: 7px; padding-right:7px}
		.footer_menu1 img, .footer_menu2 img {vertical-align: baseline; margin-left:4px}
	.footer_testo {padding-top:10px; padding-left:13px;}

/* Vetrina */
.footer_vetrina {height:auto !important; height:136px; min-height:136px}
div.footer_vetrina div.box_vetrina {float:left; width:25%; margin-left:-1px}
	div.vetrina {margin:45px 20px 10px 20px}
	.vetrina img{ margin-bottom:3px; float:left}
	.vetrina ul.elenco_no_punto {margin:2px 0 2px 0px;}
	.box_vetrina ul.lista_allegati li {margin:0px 0;padding:0;}
	.vetrina .lista_allegati span {background-position:0 3px; background-repeat:no-repeat; padding:0px 0 0px 2px;}

/* Briciole */
.barra_briciole { background-color:#DEDEDE; border-bottom:1px solid #FFF}
.briciole_rip {background-image:url(../immagini/briciole_rip.gif); background-position: top; background-repeat: repeat-x;}
.briciole_angolo {background-image:url(../immagini/briciole_angolo.gif); background-position:left top; background-repeat:no-repeat; height:auto !important; height:34px; min-height:34px}
.cerca {float:right; width:199px; border-left:1px solid #FFF}
.briciole {padding:10px 0 3px 15px}
.briciole_margin {margin-right:201px}

/* TESTO */  
h1.titolo_pagina { display:none}
.titolo {margin:0; padding:5px 0 2px 0; font-size:1.6em; font-weight:bold}  /* dinamico */
.titolo_categorie {margin:0; padding:5px 0 2px 0; font-size:1.3em; font-weight:bold}
.titolo_categorie2 {margin:0; padding:5px 0 2px 0; font-size:1.3em; font-weight:bold}
.sottotitolo { font-style:italic; font-size:1.1em; font-weight:bold; padding-bottom: 2px}/* dinamico */
.scorretto{color:#990000}
.scorretto_per_dipendenza{color:#000099}
.scorretto_per_gruppo{color:#009900}
.risorse {padding: 10px 0 0 0; clear: both; font-weight:bold; font-size:1.2em;}
.messaggi_allerta {padding: 10px 0 0 10px; font-weight:bold; font-size:1.4em;}
.titolo_categorizzato { font-size:110%; font-weight:bold; padding-top:5px;} /* dinamico */
.nessun_contenuto {font-weight:bold; font-size:1.2em; text-align:center; letter-spacing:0.05em; margin-top:30px;}
.navigazione {padding: 5px 10px 5px 0; text-align:right}
	.navigazione a { font-weight:bold}
	.navigazione a:link,.navigazione a:visited { text-decoration:none}
	.navigazione a:hover,.navigazione a:active { text-decoration:underline}
	.navigazione span { text-decoration:none}
#mappa {width:600px; height:400px; border:1px solid black;}
.data { font-weight:bold; padding-top:8px}
/* Link e allegati  */
.lista_allegati {list-style-type:none; padding:0; margin:0}
	.lista_allegati li { padding:1px}
a.link_allegati:link, a.link_allegati:visited { text-decoration:none; font-weight:bold}
	 a.link_allegati:hover, a.link_allegati:active { text-decoration:underline; font-weight:bold}
	.link_allegati span { text-decoration:none}
ul.elenco_no_punto {list-style-type:none; padding:0; margin:12px 0 8px 6px;}
	ul.elenco_no_punto li {padding:0; margin:6px 0;}
	ul.elenco_no_punto span.link_allegati {text-decoration:underline; background-position:0 3px; background-repeat:no-repeat; padding:5px 0 5px 22px;}
	/*ul.elenco_no_punto .link_allegati  a{ background-color:#FFFFFF}*/
	
/* IMMAGINI TESTO */
.immagineright {float:right; padding: 3px 0 3px 5px;}
.immagineleft {float:left; padding:3px 5px 0px 0;}
.immaginemiddle, .immagine, .immaginetop, .immaginebottom {text-align:center;  padding: 3px 0 3px 0}
.div_testo img, .img_bordo { border-style:solid; margin:0px} /* dinamico */
.banner {margin:5px; border-style:solid;} /* dinamico */

/* Glossario */	
ul.glossario_lettere {text-align:center;  margin:0;padding:0}		
ul.glossario_lettere li {display: inline; color:#355967;}
ul.glossario_lettere a:link,ul.glossario_lettere a:active,ul.glossario_lettere a:visited,ul.glossario_lettere a:hover {text-decoration: none;color:#88231D;font-weight:bold}
ul.glossario_lettere span {color:#355967;font-weight:bold}
ul.glossario_lettere li  .lettera_corrente {color:#FFF;background-color: #900; padding:0 2px}


/* elenco puntato archivio */
ul {list-style-type:square;}
ul.archivio_immagini {clear: both; margin: 6px 10px 1px 10px ; padding: 0} /* dinamico */
	ul.archivio_immagini img {float: left; margin: 0 5px 0 0}
	ul.archivio_immagini p {padding:0; margin:0}
	ul.archivio_immagini li.elenco img.barra {margin: 0 5px 0 0; float:none}
		li.elenco_img, li.elenco, li.elenco_raquo  {padding: 0 0 6px 0px;} 
		li.elenco_img {list-style-type: none;}
	.archivio_sottotitolo { padding-left:15px}
.mappa_sito2 {padding-top:7px; padding-left:13px; margin-left:10px;}
.mappa_sito3 {padding-top:5px; padding-bottom:4px; padding-left:13px; margin-left:10px;}
.mappa_sito3 li { padding:4px 0;}

/*.agenda { padding:0; margin:0; list-style-type:none; font-size:0.9em; font-weight:bold}
.agenda li { padding:3px 0 0 0; margin:0}*/
.agenda {  font-size:0.9em; font-weight:bold} 
.agenda ul{padding:0; margin:0; list-style-type:none;} 
.agenda ul li { padding:3px 0 0 0; margin:0}


/* AGENDA */
.agenda .link_agenda {background:url(../immagini/raquo.gif) 0 3px no-repeat; padding-left:10px;}
.tabella_agenda {font-size:0.8em;font-family: Verdana, Arial, Helvetica, sans-serif;margin-left: auto; margin-right: auto;}
.nowrap { white-space:nowrap}
.center {text-align:center}
.vuoto_style {background-color: transparent; color:#3399FF }
/* campi in dinamico */

/* FORM */
/* form cerca */
.form_cerca { margin: 6px 0 4px 0; padding:0 0 0 7px}
.form_cerca  .bot_vai, .eventi_vita .bot_vai{background-color:transparent; border:0px solid #ffffff ; font-weight:bold; width:auto; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em; line-height:1.1em; cursor:pointer}
.form_cerca #cerca { width:100px; margin:0; padding:5px 3px 4px 3px; font-size:1em; line-height:1.1em; border:1px solid #9d9d9d;vertical-align:middle}
.form_cerca .bot_vai_img {vertical-align:middle; margin:0; padding:0}
.form_cerca select { margin:2px 0 0 0}
.eventi_vita{ margin:0; padding:0;}
.eventi_vita option, .eventi_vita select {width:150px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; font-size:1em; line-height:1.1em}
.eventi_vita select { margin:2px 0 5px 0}
fieldset {margin-bottom:10px}
legend {font-weight:bold; color:#000000; }
/* FORM RICERCA */
.form_cerca_form {border:1px solid #000; text-align:center; padding:5px 0}
.form_cerca_form select{ font-size:90% }
.form_cerca_testo {width:120px; font-size:90%; padding:2px 0 }
.form_cerca_data {width:45px; font-size:90%; padding:2px 0 }
.form_cerca_bottone {background-color:#DEDFDE; border: 1px solid #000; color:#000; font-weight:bold; width:70px}
.obbligatori {color: #990000; font-weight:bold; text-align:right}


/* FORM DI FEEDBACK NUOVI - GENERICO */
form.formfeedback .fb_titolo {float: left; display: block; width: 135px;}
	form.formfeedback label {font-weight: bold;}
	form.formfeedback input, form.formfeedback select, form.formfeedback textarea, form.formfeedback .fb_boxopzioni {width: 155px;}
	form.formfeedback input.checkbox_semplici ,form.formfeedback .radio_item input{width:15px}
	form.formfeedback .clear {padding-bottom:10px}
	form.formfeedback .fb_boxopzioni input,form.formfeedback .radio input{width: 15px;}
	form.formfeedback .fb_boxopzioni {width: 155px; float:left}
	form.formfeedback .fb_giorno {width:45px; font-size:0.9em;}
	form.formfeedback .fb_mese {width:68px; font-size:0.9em;}
	form.formfeedback .fb_anno {width:50px; font-size:0.9em;}
	.testi_fb {padding:10px 0}
	.testo_privacy {padding:0 5px 0 0; font-size:0.9em; text-align:justify; margin-bottom:10px;}
		.testo_privacy p {margin-bottom:0; padding-top:0;}
		.accettazione {width:170px;}

	/* FORM DI FEEDBACK NUOVI - FORM STRETTO [PER PAGINA A 3 COLONNE] */
	form.formfeedback_stretto {background-color:#D6FABE; width:330px; margin:0; padding:10px;}
		form.formfeedback_stretto .fb_titolo {float: left; display: block; width: 135px;}
		form.formfeedback_stretto label {font-weight: bold;}
		form.formfeedback_stretto input, form.formfeedback_stretto select, form.formfeedback_stretto textarea, form.formfeedback_stretto .fb_boxopzioni {width: 155px;}
		form.formfeedback_stretto .clear {padding-bottom:10px}
		form.formfeedback_stretto .fb_boxopzioni input {width: 15px;}
		form.formfeedback_stretto .fb_boxopzioni {width: 155px; float:left}
		form.formfeedback_stretto .fb_giorno {width:45px; font-size:0.9em;}
		form.formfeedback_stretto .fb_mese {width:68px; font-size:0.9em;}
		form.formfeedback_stretto .fb_anno {width:50px; font-size:0.9em;}
	
	/* FORM DI FEEDBACK NUOVI - FORM LARGO [PER PAGINA A 2 COLONNE] */
	form.formfeedback_largo {background-color:#F0E1C8; width:550px; margin:0; padding:10px;}
		form.formfeedback_largo .fb_titolo {float: left; display: block; width: 180px;}
		form.formfeedback_largo label {font-weight: bold;}
		form.formfeedback_largo input, form.formfeedback_largo select, form.formfeedback_largo textarea, form.formfeedback_largo .fb_boxopzioni {width: 270px;}
		form.formfeedback_largo input.checkbox_semplici ,form.formfeedback_largo .radio_item input{width:15px}
		form.formfeedback_largo .clear {padding-bottom:10px}
		form.formfeedback_largo .fb_boxopzioni input {width: 15px;}
		form.formfeedback_largo .fb_boxopzioni {width: 270px; float:left}
		form.formfeedback_largo .fb_giorno {width:45px; font-size:0.9em;}
		form.formfeedback_largo .fb_mese {width:68px; font-size:0.9em;}
		form.formfeedback_largo .fb_anno {width:50px; font-size:0.9em;}

	/* FORM DI FEEDBACK NUOVI - FORM STRETTO CON BACKGROUND IMAGE [PER PAGINA A 3 COLONNE] */
	form.formfeedback_strettobg {background-color:#F2FEEB; width:330px; margin:0; padding:10px;}
		form.formfeedback_strettobg .fb_titolo {float:left; display:block; width:170px;}
		form.formfeedback_strettobg label {font-weight:bold;}
		form.formfeedback_strettobg input, form.formfeedback_strettobg select {width:170px; background:url(../immagini/bg_input_small.gif) 0 0 no-repeat;}
		form.formfeedback_strettobg textarea {width:170px; background:url(../immagini/bg_textarea_small.gif) 0 0 no-repeat;}
		form.formfeedback_strettobg .fb_boxopzioni {width:170px; background:url(../immagini/bg_checkbox_small.gif) 0 0 no-repeat;}
		form.formfeedback_strettobg .clear {padding-bottom:10px;}
		form.formfeedback_strettobg .fb_boxopzioni input {width:15px;}
		form.formfeedback_strettobg .fb_boxopzioni {width:170px; float:left;}
		form.formfeedback_strettobg .fb_giorno {width:45px; font-size:0.9em;}
		form.formfeedback_strettobg .fb_mese {width:75px; font-size:0.9em;}
		form.formfeedback_strettobg .fb_anno {width:50px; font-size:0.9em;}
	
	/* FORM DI FEEDBACK NUOVI - FORM LARGO CON BACKGROUND IMAGE [PER PAGINA A 2 COLONNE] */
	form.formfeedback_largobg {width:550px; margin:0; padding:10px; font-size:0.9em;}
		form.formfeedback_largobg .fb_titolo {float:left; display:block; width:270px;}
		form.formfeedback_largobg label {font-weight:bold;}
		form.formfeedback_largobg input, form.formfeedback_largobg select {width:270px; background:url(../immagini/bg_input_big.gif) 0 0 no-repeat; padding:3px 5px; margin:2px 0; border:none;}
		form.formfeedback_largobg textarea {width:270px; height:250px; background:url(../immagini/bg_textarea_big.gif) 0 0 no-repeat; border:none; padding:3px 0 0 5px; margin:0;}
		form.formfeedback_largobg .fb_boxopzioni {width:270px; background:url(../immagini/bg_checkbox_big.gif) 0 0 no-repeat;}
		form.formfeedback_largobg .clear {padding-bottom:10px;}
		form.formfeedback_largobg .fb_boxopzioni input {width:15px;}
		form.formfeedback_largobg .fb_boxopzioni {width:270px; float:left;}
		form.formfeedback_largobg select.fb_giorno {width:80px; font-size:0.9em; margin-right:10px; border:none; background:url(../immagini/bg_data_big.gif) 0 0 no-repeat;}
			form.formfeedback_largobg select.fb_giorno {border:none;}
		form.formfeedback_largobg .fb_mese {width:80px; font-size:0.9em; margin-right:10px; border:none; background:url(../immagini/bg_data_big.gif) 0 0 no-repeat;}
		form.formfeedback_largobg .fb_anno {width:80px; font-size:0.9em; border:none; background-color:#FFFFFF; background:url(../immagini/bg_data_big.gif) 0 0 no-repeat;}
		form.formfeedback_largobg input.submit {width:110px; position:relative; left:270px; background:url(../immagini/bg_submit.gif) 0 0 no-repeat; padding:3px 5px; margin:2px 0; border:none; text-transform:uppercase; font-weight:bold; font-size:0.9em;}
		


/* FORM DINAMICI VECCHI - FORMINTERNA */
form.forminterna div {margin: 3px 0}
form.forminterna div.default {margin: 0}
form.forminterna div.default {margin:0}

form.forminterna input, form.forminterna select, form.forminterna textarea {font: 1.1em normal verdana, sans-serif} 
form.forminterna label, form.forminterna input, form.forminterna select, form.forminterna textarea {width: 130px}
form.forminterna label {float: left; display: block; color: #000; font-weight: bold; /*background-color: red;*/ width: 130px}
form.forminterna label span {position: relative; top: 3px}
form.forminterna div input.bottoneinterna {width: 80px;}
form.forminterna div.radio {margin: 10px 0}
form.forminterna div.radio div.radio_titolo {font-weight: bold; width: 130px; float: left; margin: 0; position:relative; top: 3px; /*background-color:blue*/}
form.forminterna div.radio div[class="radio_titolo"] {width: 130px} /* allineo per netscape */
form.forminterna div.radio div.radio_corpo {float: left; width: 160px; margin: 0}
form.forminterna div.radio div.radio_corpo div.radio_item {margin:0}
form.forminterna div.radio div.radio_corpo div.radio_item input {width: 15px; border: none; float: left; text-align:left}
form.forminterna div.radio div.radio_corpo div.radio_item label {width: 130px; float: left; font-weight: normal; padding: 3px 0 0 3px}
form.forminterna input.yn {width: 13px; border:none; text-align:left}
form.forminterna input[class="yn"] {position: relative; left: -4px}
div.messaggio_form {margin-bottom: 10px; font-weight: bold}
	/*aggiunta per gestire il formato data e i commenti di separazione*/
	form.forminterna div.commento_separatore{margin-top: 15px; margin-bottom: 10px; font-weight: bold}
	form.forminterna select.giorno{width: 50px}
	form.forminterna select.mese{width: 110px}
	form.forminterna select.anno{width: 80px}

/* tabelle */
.tabella_fotogallery { width:98%; }
	.tabella_fotogallery td {vertical-align:top}
	.tabella_fotogallery img { border-style:solid; margin-bottom:3px}
	.tabella_fotogallery a { text-decoration:none}
	
	
.div_fasi_vita {width:100%;}
	.tabella_fasi_vita{width: 99%; background-color:#CED9CF; margin:10px 0; clear:both}
		.tabella_fasi_vita td {width: 50%; vertical-align: top; padding:3px 2px;}
			.tabella_fasi_vita td a {background-image: url(../immagini/raquo.gif); background-position: 1px 5px; background-repeat: no-repeat; padding-left:13px; font-weight:bold}
div.lista_fasi {background-color:#F2F2F2;}
	div.lista_fasi .titolo {font-weight:bold; font-size:1.0em; padding-left:5px;}
	div.lista_fasi ul {list-style-type:none; margin:5px 10px 10px 10px; padding:3px; }
		div.lista_fasi ul li {background-image: url(../immagini/demiraquo.gif); background-position: 1px 4px; background-repeat: no-repeat; padding-left:10px;}

.htdig_display_none{display: none}

/* RISULTATO DELLA RICERCA */
/*h2.titolo_ricerca {font-size:1.3em; margin:5px 0; padding:0;}
div.num_risultati {font-size:1.0em; background-image:url(../immagini/freccia.gif); background-position:0 4px; background-repeat:no-repeat; padding-left:22px;}
	div.num_risultati span {font-size:1.2em; font-weight:bold;}
ul.archivio_risultati {list-style-type:none; margin:10px 0; padding-left:0;}
	ul.archivio_risultati li {background-image:url(../immagini/spunta.gif); background-position:0 2px; background-repeat:no-repeat; padding-left:15px; margin:0 0 15px 0;}
		div.brano {clear:both;}
		div.left_barra {float:left;}
		div.div_barra {width:100px; height:8px; margin:2px 0 0 5px; padding:0; background-color:#cfdbe7; float:left; border:1px solid #6E93B7;}
			div.img_barra {background-image:url(../immagini/barra.gif); background-position:0 0; background-repeat:no-repeat; height:8px; margin:0 !important; margin:0 0 -5px 0; padding:0;}*/
			

/* window credits credits_bk_bottom.png*/
.loading {background-image:  url(../immagini/loading_big.gif); background-repeat: no-repeat; background-position: center; }
.window_credits { z-index:999; position: absolute; width: 245px; top:0; left: 0; /*margin: 0 auto; background-color: #ffffff; border: 2px solid #B6CCDD;*/ font-size:0.7em; color:#000}
.window_credits p {margin:0; padding:2px 0 0 0; line-height:1.5em }
.window_credits ul { margin:0; padding:0}
.window_credits li { margin:0; padding:2px 5px 2px 12px; background-image:  url(../immagini/demiraquo.gif); background-repeat: no-repeat; background-position: 6px 6px;}
.window_credits_header { padding: 7px;background-image:  url(../immagini/credits_rip.gif); background-repeat: repeat-x; background-position: center top; }
.window_credits_tit {background-image:  url(../immagini/credits_tit.gif); background-repeat: no-repeat; background-position: center left; }
.window_credits_padding { padding: 0 0 22px 0; text-align: left;background-image:  url(../immagini/credits_bk_bottom.png); background-repeat: no-repeat; background-position: center bottom;}
.window_credits_border {background-color: #ffffff; border:1px solid #D7D7D7; border-bottom:none}
.close_credits { display: block; float: right; width: 20px; height: 20px; background-image:  url(../immagini/credits_x.gif); background-repeat: no-repeat; background-position: center; }
.visibility_hidden {visibility: hidden;}
.visibility_hidden_sms { display:none}
.window_credits .immagine {padding:0px}
.credits_ajax {padding: 5px 10px}

/* fine window credits */

/* galleria video */
.comunicati_float {width:49%; float:left}
.gal_video_testo {margin-left: 140px;}
.gal_video_img {float: left; width: 124px;}

/* box login */
.box_login h2 {padding:7px 20px 7px 11px; text-transform:uppercase; font-size:1.3em; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:normal;}
.box_login form {margin-top:0;padding-top:5px; padding-bottom:2px}
.box_login img {display:block}
.box_login input {width:155px;margin-bottom:2px; font-size:0.9em; padding:3px}
.box_login select {width:163px;margin-bottom:2px; font-size:0.9em; padding:3px}
.box_login label {margin-top:5px; width:80px; display:block; float:left}
.box_login div.submit {margin-left:20px; float:left; width:100px}
.box_login div.registrati {float:right; width:90px; text-align:right; padding-top:5px}
.box_login div.registrati a {text-decoration:none}
.box_login div.submit input{ width:80px; background-color:#4c4c4c; color:#FFF; text-transform:uppercase; border:1px solid #4c4c4c; margin-top:5px}
.link_esci { font-weight:bold; padding:10px 5px 8px 5px; text-align:right}
.link_esci a:link, .link_esci a:visited {text-decoration:none}

li.elenco_rss {list-style-type: none;background-image:url(../immagini/icona_feed_RSS.gif); background-repeat: no-repeat; background-position:3px 3px; padding-left:18px; margin-top:5px}


/***************************	STILI PER RICERCA GOOGLE EMBEDDED *************************/
/* ----- ".form_cerca #q" è COPIA di ".form_cerca #cerca" ----- */
.form_cerca #q { width:110px; margin:0; padding:4px 3px 4px 3px; font-size:1em; line-height:1.1em; border:1px solid #9d9d9d;vertical-align:middle}
/*
	palette
	#00296F
	#003E85
	#00213A
*/
#sk,#sf { display:none; }
#ns { text-align:right; }
.narrow_div { width:200px; float:right; margin-top:5px; }
.narrow_title { display:none; }
.narrow_ul { list-style:none; padding:10px; margin:0; }
.narrow_ul li { line-height:1.2em; margin-bottom:5px; }
#re h3 { display:none; }
#so { margin:5px 0;}
#su { margin-left:-10px; padding-left:10px; }
#su h2 { display:none; }
#su p { margin-bottom:0; }
#su strong { color:#00296F; font-size:1.2em; }
a.l { color:#003E85; }
p.s { margin-bottom:0; }
p.st { margin-bottom:8px; width: 470px; }
span.a { color:#00213A; font-style:italic; }
.fm,a.f { color:#00213A; }
#om { color:#00296F; }
#om a { color:#00296F; }
#n { text-align:center; }
#n h3 { display:none; }
#co { color:#c3c2aF; text-align:left; margin-top:25px; }
#ss { margin-top:10px; }